Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

ÚLTIMA HORA


barra-separadora

Boletines de Vulnerabilidades


Múltiples vulnerabilidades Cross-Site scripting en Lotus Domino

Clasificación de la vulnerabilidad

Propiedad Valor
Nivel de Confianza Oficial
Impacto Aumento de la visibilidad
Dificultad Principiante
Requerimientos del atacante Acceso remoto sin cuenta a un servicio exotico

Información sobre el sistema

Propiedad Valor
Fabricante afectado Comercial Software
Software afectado Domino < 6.5.4 FP1

Descripción

Se han descubierto dos vulnerabilidades de tipo Cross-Site Scripting en una aplicación web de las versiones anteriores a la 6.5.4 FP1 de Lotus Domino. Las vulnerabilidades residen en los parámetros "BaseTarget" y "Src" que no son debidamente validados antes de ser devueltos al usuario.

Un atacante remoto podría explotar esta vulnerabilidad para ejecutar código HTML y script en una sesión del navegador del usuario en el contexto del sitio web afectado.

Solución



Actualización de software

IBM
Domino 6.5.4 / Fix Pack 1 (FP1)
http://www.ibm.com/support/docview.wss?rs=463&uid=swg24010058

Identificadores estándar

Propiedad Valor
CVE CAN-2005-3015
BID 14845
14846

Recursos adicionales

IBM Lotus Domino Support (1217285)
http://www-1.ibm.com/support/docview.wss?uid=swg21217285

IBM Lotus Domino Support (1211961)
http://www-1.ibm.com/support/docview.wss?uid=swg21211961

Histórico de versiones

Versión Comentario Fecha
1.0 Aviso emitido 2005-09-29
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración